[testcommon]
base_font_height=15

[main]
margin=12 0 12 26
background_color=ffffff

[button_close]
image_button_size=16 16
margin=0 4 6 0
aligntype=5
;imagelist_count=3
background_filename=button_close_background.png
image_filename=button_close_foreground.png

[group_captcha]
margin=0 6 0 0
aligntype=1

[edit_captcha]
margin=0 0 0 0
stretch_by_col=1
edit_width=128
edit_margin=9 13 9 14
background_image_filename=image_edit_border_9grid.png
text_color_unfocus=000000
text_color_focus=000000
text_background_color_unfocus=ffffff
text_background_color_focus=ffffff
hint_color_unfocus=d0d0d0
hint_color_focus=d0d0d0
hint_background_color_unfocus=ffffff
hint_background_color_focus=ffffff

[image_captcha]
margin=18 0 0 0
size=0 0 106 44

[link_refresh]
margin=0 10 0 20
aligntype=2
color=399be5
visited_color=399be5

[button_ok]
padding=80 12 80 12
aligntype=1
stretch_by_col=1
text_color=ffffff
inactive_text_color=b1b1b1
content_align_type=1
draw_text_flag=-1
content_type=1
inactive_background_filename=button_ok.png
background_filename=button_ok_active.png